Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236781 - network combo should have default network selected
Summary: network combo should have default network selected
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 17:01 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-09 20:12:20 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-17 17:01:14 UTC
Rather than having combos with nothing selected by default, the combos on the
network selection page of the VM creation wizard should have the defaults
selected.  This is especially true when there's only one thing in the combo.

Note that this could really apply to all of the combos through the creation
wizard, but it's most jarring with the network where you actually have to do
something.

Comment 1 Hugh Brock 2007-04-17 18:58:36 UTC
Ja, we need to do this throughout.

Comment 2 Hugh Brock 2007-05-09 20:12:20 UTC
Done (in the create wizard)


Note You need to log in before you can comment on or make changes to this bug.